package kr.co.vividnext.sodalive.audio_content.detail

import com.google.gson.annotations.SerializedName

data class PutAudioContentLikeRequest(
    @SerializedName("contentId") val contentId: Long
)

data class PutAudioContentLikeResponse(
    @SerializedName("like") val like: Boolean
)
